unit Login_u;

interface

uses
  System.SysUtils, System.Classes, Data.DB, Data.Win.ADODB;

type
  TDataUser = class(TDataModule)
    dtaUsers: TDataSource;
    adoUser: TADOQuery;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  DataUser: TDataUser;

implementation

{%CLASSGROUP 'Vcl.Controls.TControl'}

{$R *.dfm}

end.
